
	Comment ( Wagon settings for 263K GRL 2970 cubic foot ACF Centerflow hopper pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 25ft 7.13in ) 
	ORTSLengthCouplerFace ( 38ft 6.76in )
	ORTSLengthCarBody ( 35ft 0.31in )
	
	ORTSWagonFrontalArea ( 140ft^2 )
	ORTSDavisDragConstant ( 0.00071 )
	
	ORTSDavis_C ( 0.0994lbf/mph^2 )
	
	BrakePipeVolume ( 0.36ft^3 )
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 27.7 us tons. )
	Comment ( Fully loaded braking ratio of 6.2% @64.3psi. )
	Comment ( Nominal empty braking ratio of 29.3% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.0% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 25800lb )
	MaxHandbrakeForce ( 29000lb )
	