
	Comment ( Common wagon settings for 26,000 gallon tank car pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 47ft 8.75in ) 
	ORTSLengthCouplerFace ( 61ft 2.02in )
	ORTSLengthCarBody ( 58ft 5.42in )
	
	ORTSWagonFrontalArea ( 115ft^2 )
	ORTSDavisDragConstant ( 0.00055 )
	
	ORTSDavis_C ( 0.06325lbf/mph^2 )
	
	BrakePipeVolume ( 0.56ft^3 )
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 38.4 us tons. )
	Comment ( Fully loaded braking ratio of 9.6% @64.3psi. )
	Comment ( Nominal empty braking ratio of 18.9% @64.3psi. 60% load empty device. )
	Comment ( Fully loaded handbrake ratio of 10.7% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABDW_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 40200lb )
	MaxHandbrakeForce ( 28100lb )
	