
	Comment ( Common wagon settings for 3800 cubic foot cylindrical hopper pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )		
	
	ORTSLengthBogieCentre ( 41ft 10.6in ) 
	ORTSLengthCouplerFace ( 53ft 8.76in )
	ORTSLengthCarBody ( 50ft 7.30in )
	
	ORTSWagonFrontalArea ( 130ft^2 )
	ORTSDavisDragConstant ( 0.00071 )
	
	ORTSDavis_C ( 0.0923lbf/mph^2 )
	
	BrakePipeVolume ( 0.49ft^3 )
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 30 us tons. )
	Comment ( Fully loaded braking ratio of 8.5% @64.3psi. )
	Comment ( Nominal empty braking ratio of 21.6% @64.3psi. 60% load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.0% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 35400lb )
	MaxHandbrakeForce ( 28900lb )
	