
	Comment ( Common wagon settings for 4550 cubic foot cylindrical hopper pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 45ft 11.65in )
	ORTSLengthCouplerFace ( 58ft 9.98in )
	ORTSLengthCarBody ( 55ft 7.42in )
	
	ORTSWagonFrontalArea ( 125ft^2 )
	ORTSDavisDragConstant ( 0.00071 )
	
	ORTSDavis_C ( 0.08875lbf/mph^2 )
	
	BrakePipeVolume ( 0.54ft^3 )
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 30.75 us tons. )
	Comment ( Fully loaded braking ratio of 6.9% @64.3psi. )
	Comment ( Nominal empty braking ratio of 17.1% @64.3psi. 60% load empty device. )
	Comment ( Fully loaded handbrake ratio of 9.4% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_9in_TMB4_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABDW_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 28700lb )
	MaxHandbrakeForce ( 24700lb )
	