
	Comment ( Core wagon settings for load/empty equipped 50' boxcar pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 44ft 2.52in ) 
	ORTSLengthCouplerFace ( 59ft 10.47in )
	ORTSLengthCarBody ( 53ft 8.48in )
	
	ORTSWagonFrontalArea ( 145ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.07105lbf/mph^2 )
	
	BrakePipeVolume ( 0.54ft^3 ) 
 
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 30.9 us tons. )
	Comment ( Fully loaded braking ratio of 9.5% @64.3psi. )
	Comment ( Nominal empty braking ratio of 23.2% @64.3psi. 60% load empty device. )
	Comment ( Fully loaded handbrake ratio of 10.1% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABDW_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 39800lb )
	MaxHandbrakeForce ( 26600lb )
	