
	Comment ( Common wagon settings for 6700 cubic foot woodchip gondola pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\70_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 47ft 7.02in )
	ORTSLengthCouplerFace ( 63ft 0.69in )
	ORTSLengthCarBody ( 60ft 1.24in )
	
	BrakePipeVolume ( 0.57ft^3 ) 
	
	Comment ( Fully loaded weight of 110 us tons. )
	Comment ( Nominal empty weight of 30.5 us tons. )
	Comment ( Fully loaded braking ratio of 7.2% @64.3psi. )
	Comment ( Nominal empty braking ratio of 26.0% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.8% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 25200lb )
	MaxHandbrakeForce ( 26000lb )
	