
Wagon (
	Size ( 3.318m 4.768m 18.035m )
	WheelRadius ( 40in/2 )
	
	include ( "..\\..\\Common_psc\\Couplers\\Coupler_GradeE\\Preset_GradeE_Low_Rubber_psc.inc" )
	include ( "..\\..\\Common_psc\\Couplers\\Coupler_GradeE\\Preset_GradeE_Low_Rubber_psc.inc" )
	
	include ( "..\\..\\Common_psc\\Wagon_Settings\\Roller_Bearings\\4_Axle_131.5t_psc.inc" )
	include ( "..\\..\\Common_psc\\Wagon_Settings\\GP40-2LW_Wagon_Settings_psc.inc" )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Loco_Brakes\\GP_J1.6-16_psc.inc" )
	
	include ( "..\\..\\Common_psc\\Lights\\TS_CN_GP40-2LW_Lights_psc.inc" )
	
	Sound (	"..\\..\\TS_CN_ENGINES\\Snd_psc\\EMD645E3_ext_psc.sms" )
)

Engine (
	WheelRadius ( 40in/2 )
	
	Effects (
		DieselSpecialEffects (
			Exhaust1 (
				0 4.758 1.378
				0 1 0
				0.15
			)
		)
	)  
	
	CabView ( "..\\..\\TS_CN_ENGINES\\Cab_psc\\CN_SafetyCab_psc.cvf" )
	HeadOut ( 1.85 3.714 5.117 )
	
	include ( "..\\..\\Common_psc\\Engine_Settings\\GP40_Engine_Settings_psc.inc" )
	
	include ( "..\\..\\Common_psc\\Traction_Settings\\GP40-2_62-15_Traction_psc.inc" )
	
	ORTSMaxTrackSanderBoxCapacity ( 36ft^3 )
	
	MaxDieselLevel ( 3600g-us )
	
	include ( "..\\..\\Common_psc\\Core\\Alerter_psc.inc" )
	
	include ( "..\\..\\Common_psc\\Controls\\No_Dyn_26L_FRGT_psc.inc" )
	
 	Sound (	"..\\..\\TS_CN_ENGINES\\Snd_psc\\EMD645E3_cab_psc.sms" )
)
