
	Comment ( Wagon settings for plate E 60' boxcar pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 46ft 1.90in ) 
	ORTSLengthCouplerFace ( 67ft 6.83in )
	ORTSLengthCarBody ( 60ft 5.04in )
	
	ORTSWagonFrontalArea ( 155ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.07595lbf/mph^2 )
	
	BrakePipeVolume ( 0.61ft^3 )
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 57.6 us tons. )
	Comment ( Fully loaded braking ratio of 9.9% @64.3psi. )
	Comment ( Nominal empty braking ratio of 22.5% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.8% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 41300lb )
	MaxHandbrakeForce ( 31000lb )
	