
	Comment ( Wagon settings for three level 89' autorack pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\50_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 64ft 0.23in ) 
	ORTSLengthCouplerFace ( 92ft 9.07in )
	ORTSLengthCarBody ( 89ft 4.13in )
	
	ORTSWagonFrontalArea ( 190ft^2 )
	ORTSDavisDragConstant ( 0.00071 )
	
	ORTSDavis_C ( 0.1349lbf/mph^2 )
	
	BrakePipeVolume ( 0.82ft^3 )
	
	Comment ( Fully loaded weight of 93 us tons. )
	Comment ( Nominal empty weight of 53 us tons. )
	Comment ( Fully loaded braking ratio of 12.8% @64.3psi. )
	Comment ( Nominal empty braking ratio of 22.5% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 14.0% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABDW_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 37900lb )
	MaxHandbrakeForce ( 26000lb )
	