
	Comment ( Common wagon settings for 60' TOFC car pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 50ft 11.93in ) 
	ORTSLengthCouplerFace ( 64ft 9.56in )
	ORTSLengthCarBody ( 61ft 4.80in )
	
	BrakePipeVolume ( 0.59ft^3 ) 
	
	Comment ( Fully loaded weight of 58 us tons. )
	Comment ( Nominal empty weight of 23 us tons. )
	Comment ( Fully loaded braking ratio of 11.8% @64.3psi. )
	Comment ( Nominal empty braking ratio of 29.8% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 12.6% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_7in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\AB_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 21800lb )
	MaxHandbrakeForce ( 14600lb )
	