
	Comment ( Diesel engines settings for roots blown EMD 16 cylinder 645C pschlik physics. )
	Comment ( Rebuilt from 567 size engines, appropriate for GP9 rebuilds. )
	
	Type ( Diesel )
	
	Comment ( This engine's performance does NOT factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Unfitted )
	)
	
	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 200 )			
			MaxRPM ( 835 )			
			StartingRPM ( 135 )			
			StartingConfirmRPM ( 220 )			
			ChangeUpRPMpS ( 40 )			
			ChangeDownRPMpS ( 50 )			
			RateOfChangeUpRPMpSS ( 12 )			
			RateOfChangeDownRPMpSS ( 8 )			
			MaximalPower ( 1920hp )			
			IdleExhaust ( 0.4 )			
			MaxExhaust ( 1.2 )			
			ExhaustDynamics ( 1.4 )			
			ExhaustDynamicsDown ( 0.8 )			
			ExhaustColor ( 209CA3B2 )			
			ExhaustTransientColor ( 40272A2B )			
			DieselPowerTab (			
				200	20hp	Comment ( Traction Power 0hp )
				285	85hp	Comment ( Traction Power 65hp )
				355	285hp	Comment ( Traction Power 255hp )
				435	530hp	Comment ( Traction Power 490hp )
				515	810hp	Comment ( Traction Power 760hp )
				595	1070hp	Comment ( Traction Power 1005hp )
				675	1340hp	Comment ( Traction Power 1255hp )
				755	1655hp	Comment ( Traction Power 1550hp )
				835	1920hp	Comment ( Traction Power 1800hp )
			)			
			DieselConsumptionTab (			
				200	3.5g-us		Comment ( Gross Fuel Specific Engine Output 5.71hp-hr/gal )
				285	5.9g-us		Comment ( Gross Fuel Specific Engine Output 14.52hp-hr/gal )
				355	17.8g-us	Comment ( Gross Fuel Specific Engine Output 15.99hp-hr/gal )
				435	30.4g-us	Comment ( Gross Fuel Specific Engine Output 17.45hp-hr/gal )
				515	46.4g-us	Comment ( Gross Fuel Specific Engine Output 17.45hp-hr/gal )
				595	61.3g-us	Comment ( Gross Fuel Specific Engine Output 17.45hp-hr/gal )
				675	76.8g-us	Comment ( Gross Fuel Specific Engine Output 17.45hp-hr/gal )
				755	94.8g-us	Comment ( Gross Fuel Specific Engine Output 17.45hp-hr/gal )
				835	110.0g-us	Comment ( Gross Fuel Specific Engine Output 17.45hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0		200	
				12.5	285	
				25.0	355	
				37.5	435	
				50.0	515	
				62.5	595	
				75.0	675	
				87.5	755	
				100.0	835	
			)			
			DieselTorqueTab (			
				0	0	
				200	712	
				285	2124	
				355	5717	
				435	8676	
				515	11200	
				595	12806	
				675	14136	
				755	15609	
				835	16374	
			)			
			MinOilPressure ( 16psi )			
			MaxOilPressure ( 50psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 2 )	Comment ( Hysteresis Cooling )		
			TempTimeConstant ( 860 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)					

	ORTSDieselEngineMaxPower ( 1920hp )	
	