
	Comment ( Engine settings for YBU-3 slug pschlik physics. )
	Comment ( Specs from CN. )
	Comment ( Intended to be used with 7200 series GP9rm. )
	
	Comment ( Fake "engine" settings to match GP9rm. )
	
	Type ( Diesel )
	
	ORTSDieselEngines ( 1			
		Diesel (
			IdleRPM ( 200 )		
			MaxRPM ( 835 )		
			StartingRPM ( 175 )
			StartingConfirmRPM ( 325 )		
			ChangeUpRPMps ( 40 )		
			ChangeDownRPMps ( 50 )	
			RateOfChangeUpRPMpSS ( 12 )		
			RateOfChangeDownRPMpSS ( 8 )
			MaximalPower ( 0.01hp )		
			IdleExhaust ( 0 )		
			MaxExhaust ( 0 )		
			ExhaustDynamics ( 0 )		
			ExhaustDynamicsDown ( 0 )	
			ExhaustColor ( 00000000 )		
			ExhaustTransientColor ( 00000000 )		
			DieselPowerTab (	
				200		0.01hp
				835		0.01hp
			)		
			DieselConsumptionTab (		
				200		0
				835		0
			)
			ThrottleRPMTab (		
				0		200
				12.5	285
				25		355
				37.5	435
				50		515
				62.5	595
				75		675
				87.5	755
				100		835
			)		
			DieselTorqueTab (	
				200		0
				835		0
			)
			MinOilPressure ( 0psi )		
			MaxOilPressure ( 0psi )		
			MaxTemperature ( 500degf )		
			Cooling ( 1 )		
			TempTimeConstant ( 1200 )		
			OptTemperature ( 400degf )		
			IdleTemperature ( 75degf )		
		)		
	)
	
	ORTSDieselEngineMaxPower ( 0hp )
	
	Comment ( This tunes the ammeter to show the correct amperage at the continuous rating. )
	Comment ( Actual max force is 76,000 pounds. )
	Comment ( Actual max amperage is 1,500 amps. )
	MaxForce ( 49000lb )
	MaxContinuousForce ( 49000lb )
	MaxCurrent ( 965A )
	
	ORTSTractionMotorType ( DC )
	
	MaxVelocity ( 65mph )
	MaxPower ( 1500hp )
	
	Comment ( Future note: YBU-3 slugs have one field shunt at 10 mph. )
	Comment ( Effort cuts out at 14 mph. )
	Comment ( Slug performance set to only add extra low speed effort, not to add extra horsepower. )
	
	ORTSMaxTractiveForceCurves (	Comment ( Max Speed 8mph, Starting Traction Slope -400lbf/mph, Gear Ratio Effect 1.0000, Curve Quality 50 )		
		0.000 (		
			0.000mph	0lbf
			8.000mph	0lbf
		)		
		0.125 (	Comment ( Rail Power 54hp, Max Tractive Effort 6333lbf )	
			0.000mph	6333lbf
			1.808mph	5610lbf
			1.816mph	5578lbf
			1.824mph	5533lbf
			1.928mph	4973lbf
			2.024mph	4512lbf
			2.120mph	4096lbf
			2.208mph	3749lbf
			2.296mph	3432lbf
			2.376mph	3166lbf
			2.456mph	2920lbf
			2.528mph	2713lbf
			2.600mph	2519lbf
			2.672mph	2337lbf
			2.744mph	2167lbf
			2.808mph	2024lbf
			2.872mph	1888lbf
			2.936mph	1759lbf
			3.000mph	1637lbf
			3.064mph	1522lbf
			3.120mph	1425lbf
			3.176mph	1333lbf
			3.232mph	1244lbf
			3.288mph	1160lbf
			3.344mph	1079lbf
			3.400mph	1001lbf
			3.456mph	927lbf
			3.512mph	855lbf
			3.568mph	787lbf
			3.624mph	721lbf
			3.672mph	667lbf
			3.720mph	615lbf
			3.768mph	565lbf
			3.816mph	516lbf
			3.864mph	469lbf
			3.912mph	424lbf
			3.960mph	380lbf
			4.008mph	338lbf
			4.056mph	297lbf
			4.104mph	258lbf
			4.152mph	220lbf
			4.200mph	183lbf
			4.248mph	148lbf
			4.296mph	113lbf
			4.344mph	80lbf
			4.392mph	48lbf
			4.440mph	18lbf
			4.464mph	3lbf
			4.472mph	0lbf
		)		
		0.250 (	Comment ( Rail Power 212hp, Max Tractive Effort 21956lbf )	
			0.000mph	21956lbf
			1.872mph	21207lbf
			1.880mph	21183lbf
			1.888mph	21007lbf
			1.952mph	19649lbf
			2.016mph	18378lbf
			2.080mph	17188lbf
			2.144mph	16070lbf
			2.200mph	15146lbf
			2.256mph	14269lbf
			2.312mph	13436lbf
			2.368mph	12643lbf
			2.424mph	11888lbf
			2.480mph	11169lbf
			2.536mph	10481lbf
			2.584mph	9917lbf
			2.632mph	9374lbf
			2.680mph	8851lbf
			2.728mph	8347lbf
			2.776mph	7861lbf
			2.824mph	7392lbf
			2.872mph	6940lbf
			2.920mph	6503lbf
			2.968mph	6081lbf
			3.016mph	5672lbf
			3.064mph	5278lbf
			3.112mph	4896lbf
			3.160mph	4526lbf
			3.200mph	4227lbf
			3.240mph	3935lbf
			3.280mph	3651lbf
			3.320mph	3375lbf
			3.360mph	3105lbf
			3.400mph	2842lbf
			3.440mph	2585lbf
			3.480mph	2335lbf
			3.520mph	2091lbf
			3.560mph	1853lbf
			3.600mph	1620lbf
			3.640mph	1393lbf
			3.680mph	1171lbf
			3.720mph	954lbf
			3.760mph	742lbf
			3.800mph	535lbf
			3.840mph	332lbf
			3.880mph	134lbf
			3.904mph	18lbf
			3.912mph	0lbf
		)		
		0.375 (	Comment ( Rail Power 408hp, Max Tractive Effort 35467lbf )	
			0.000mph	35467lbf
			2.208mph	34583lbf
			2.216mph	34519lbf
			2.224mph	34274lbf
			2.296mph	32144lbf
			2.368mph	30145lbf
			2.440mph	28265lbf
			2.504mph	26687lbf
			2.568mph	25189lbf
			2.632mph	23764lbf
			2.696mph	22409lbf
			2.760mph	21117lbf
			2.824mph	19886lbf
			2.880mph	18854lbf
			2.936mph	17862lbf
			2.992mph	16908lbf
			3.048mph	15990lbf
			3.104mph	15106lbf
			3.160mph	14255lbf
			3.216mph	13433lbf
			3.272mph	12641lbf
			3.328mph	11876lbf
			3.384mph	11137lbf
			3.440mph	10422lbf
			3.496mph	9732lbf
			3.544mph	9158lbf
			3.592mph	8600lbf
			3.640mph	8057lbf
			3.688mph	7528lbf
			3.736mph	7014lbf
			3.784mph	6513lbf
			3.832mph	6026lbf
			3.880mph	5551lbf
			3.928mph	5087lbf
			3.976mph	4636lbf
			4.024mph	4196lbf
			4.072mph	3767lbf
			4.120mph	3348lbf
			4.168mph	2939lbf
			4.216mph	2540lbf
			4.264mph	2150lbf
			4.312mph	1769lbf
			4.360mph	1398lbf
			4.408mph	1035lbf
			4.456mph	680lbf
			4.504mph	332lbf
			4.552mph	0lbf
		)		
		0.500 (	Comment ( Rail Power 633hp, Max Tractive Effort 46867lbf )	
			0.000mph	46867lbf
			2.584mph	45833lbf
			2.592mph	45798lbf
			2.600mph	45519lbf
			2.680mph	42825lbf
			2.760mph	40288lbf
			2.840mph	37896lbf
			2.912mph	35857lbf
			2.984mph	33918lbf
			3.056mph	32072lbf
			3.128mph	30312lbf
			3.200mph	28632lbf
			3.272mph	27028lbf
			3.336mph	25661lbf
			3.400mph	24346lbf
			3.464mph	23081lbf
			3.528mph	21863lbf
			3.592mph	20689lbf
			3.656mph	19557lbf
			3.720mph	18465lbf
			3.784mph	17411lbf
			3.848mph	16393lbf
			3.912mph	15409lbf
			3.976mph	14457lbf
			4.040mph	13536lbf
			4.096mph	12755lbf
			4.152mph	11995lbf
			4.208mph	11257lbf
			4.264mph	10538lbf
			4.320mph	9838lbf
			4.376mph	9157lbf
			4.432mph	8494lbf
			4.488mph	7847lbf
			4.544mph	7218lbf
			4.600mph	6604lbf
			4.656mph	6005lbf
			4.712mph	5421lbf
			4.768mph	4852lbf
			4.824mph	4296lbf
			4.880mph	3753lbf
			4.936mph	3224lbf
			4.992mph	2706lbf
			5.048mph	2201lbf
			5.104mph	1707lbf
			5.160mph	1224lbf
			5.216mph	753lbf
			5.272mph	291lbf
			5.304mph	32lbf
			5.312mph	0lbf
		)		
		0.625 (	Comment ( Rail Power 837hp, Max Tractive Effort 57000lbf )	
			0.000mph	57000lbf
			2.808mph	55877lbf
			2.816mph	55654lbf
			2.824mph	55342lbf
			2.912mph	52016lbf
			2.992mph	49164lbf
			3.072mph	46463lbf
			3.152mph	43900lbf
			3.232mph	41466lbf
			3.312mph	39150lbf
			3.384mph	37162lbf
			3.456mph	35257lbf
			3.528mph	33431lbf
			3.600mph	31680lbf
			3.672mph	29998lbf
			3.744mph	28382lbf
			3.816mph	26828lbf
			3.888mph	25333lbf
			3.952mph	24050lbf
			4.016mph	22809lbf
			4.080mph	21608lbf
			4.144mph	20445lbf
			4.208mph	19318lbf
			4.272mph	18225lbf
			4.336mph	17166lbf
			4.400mph	16138lbf
			4.464mph	15140lbf
			4.528mph	14171lbf
			4.592mph	13230lbf
			4.656mph	12316lbf
			4.720mph	11427lbf
			4.784mph	10562lbf
			4.848mph	9721lbf
			4.912mph	8903lbf
			4.976mph	8106lbf
			5.040mph	7330lbf
			5.104mph	6574lbf
			5.168mph	5838lbf
			5.232mph	5120lbf
			5.296mph	4420lbf
			5.360mph	3738lbf
			5.424mph	3072lbf
			5.488mph	2422lbf
			5.552mph	1788lbf
			5.616mph	1169lbf
			5.680mph	565lbf
			5.736mph	47lbf
			5.744mph	0lbf
		)		
		0.750 (	Comment ( Rail Power 1046hp, Max Tractive Effort 65022lbf )	
			0.000mph	65022lbf
			3.072mph	63793lbf
			3.080mph	63543lbf
			3.088mph	63217lbf
			3.176mph	59733lbf
			3.264mph	56439lbf
			3.352mph	53320lbf
			3.440mph	50362lbf
			3.520mph	47803lbf
			3.600mph	45359lbf
			3.680mph	43022lbf
			3.760mph	40787lbf
			3.840mph	38646lbf
			3.920mph	36594lbf
			4.000mph	34625lbf
			4.072mph	32920lbf
			4.144mph	31275lbf
			4.216mph	29688lbf
			4.288mph	28155lbf
			4.360mph	26673lbf
			4.432mph	25241lbf
			4.504mph	23855lbf
			4.576mph	22513lbf
			4.648mph	21215lbf
			4.720mph	19956lbf
			4.792mph	18737lbf
			4.864mph	17554lbf
			4.936mph	16407lbf
			5.008mph	15293lbf
			5.080mph	14212lbf
			5.152mph	13162lbf
			5.224mph	12142lbf
			5.296mph	11150lbf
			5.368mph	10185lbf
			5.440mph	9247lbf
			5.512mph	8334lbf
			5.584mph	7446lbf
			5.656mph	6580lbf
			5.728mph	5737lbf
			5.800mph	4916lbf
			5.872mph	4116lbf
			5.944mph	3336lbf
			6.016mph	2575lbf
			6.088mph	1833lbf
			6.160mph	1109lbf
			6.232mph	402lbf
			6.272mph	16lbf
			6.280mph	0lbf
		)		
		0.875 (	Comment ( Rail Power 1292hp, Max Tractive Effort 71778lbf )	
			0.000mph	71778lbf
			3.440mph	70402lbf
			3.448mph	70081lbf
			3.544mph	66314lbf
			3.640mph	62748lbf
			3.728mph	59642lbf
			3.816mph	56681lbf
			3.904mph	53855lbf
			3.992mph	51155lbf
			4.080mph	48574lbf
			4.168mph	46102lbf
			4.248mph	43946lbf
			4.328mph	41870lbf
			4.408mph	39871lbf
			4.488mph	37944lbf
			4.568mph	36086lbf
			4.648mph	34293lbf
			4.728mph	32562lbf
			4.808mph	30889lbf
			4.888mph	29272lbf
			4.968mph	27708lbf
			5.048mph	26195lbf
			5.128mph	24730lbf
			5.208mph	23311lbf
			5.280mph	22072lbf
			5.352mph	20867lbf
			5.424mph	19694lbf
			5.496mph	18553lbf
			5.568mph	17442lbf
			5.640mph	16360lbf
			5.712mph	15307lbf
			5.784mph	14280lbf
			5.856mph	13279lbf
			5.928mph	12303lbf
			6.000mph	11351lbf
			6.072mph	10423lbf
			6.152mph	9418lbf
			6.232mph	8439lbf
			6.312mph	7486lbf
			6.392mph	6557lbf
			6.472mph	5653lbf
			6.552mph	4771lbf
			6.632mph	3911lbf
			6.712mph	3073lbf
			6.792mph	2255lbf
			6.872mph	1456lbf
			6.952mph	677lbf
			7.024mph	0lbf
		)		
		1.000 (	Comment ( Rail Power 1500hp, Max Tractive Effort 76000lbf )	
			0.000mph	76000lbf
			3.768mph	74493lbf
			3.776mph	74478lbf
			3.784mph	74166lbf
			3.888mph	70231lbf
			3.992mph	66504lbf
			4.088mph	63233lbf
			4.184mph	60114lbf
			4.280mph	57137lbf
			4.376mph	54292lbf
			4.472mph	51571lbf
			4.568mph	48966lbf
			4.656mph	46674lbf
			4.744mph	44468lbf
			4.832mph	42344lbf
			4.920mph	40297lbf
			5.008mph	38323lbf
			5.096mph	36419lbf
			5.184mph	34581lbf
			5.272mph	32805lbf
			5.360mph	31088lbf
			5.448mph	29428lbf
			5.536mph	27822lbf
			5.624mph	26267lbf
			5.712mph	24762lbf
			5.800mph	23303lbf
			5.888mph	21888lbf
			5.976mph	20517lbf
			6.064mph	19186lbf
			6.152mph	17894lbf
			6.240mph	16640lbf
			6.328mph	15422lbf
			6.416mph	14238lbf
			6.504mph	13087lbf
			6.592mph	11968lbf
			6.680mph	10879lbf
			6.768mph	9819lbf
			6.856mph	8787lbf
			6.944mph	7783lbf
			7.032mph	6804lbf
			7.120mph	5851lbf
			7.208mph	4921lbf
			7.296mph	4015lbf
			7.384mph	3132lbf
			7.480mph	2193lbf
			7.576mph	1278lbf
			7.672mph	387lbf
			7.712mph	23lbf
			7.720mph	0lbf
		)		
	)			
	